シスコ製品に深刻な脆弱性–パッチが公開 – ZDNet Japan

Cisco製品ご利用の方

CiscoOSの更新が必要です。

緊急のアップデートのため早めに対応しましょう

シスコシステムズは米国時間1月12日に掲示したアドバイザリで、「Aironet 1800」シリーズなど複数の製品に脆弱性が見つかり、パッチを公開したと報告した。

情報源: シスコ製品に深刻な脆弱性–パッチが公開 – ZDNet Japan

この記事を書いた人

yutaka
yutaka
10数年IT業界に関わりながら、第一種電気工事士の資格を持つ異色のキャリアを持っています。
ネットワーク関連工事や電気工事、家電の修理、IT系のサポートなど様々な経験を積みました。

現在のIT事業者は、お客様にもっと寄り添うことができるのではないかと考え仲間と起業しました。

最近はまってるものhttp://m.nike.com/jp/ja_jp/c/nikeid

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です